Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 05:42:06 +0000

Chat transcript

	Jonathan Sun, 06/19/22 08:34:48 am Europe/Moscow
		Hello, would you like to talk about our services?
	Visitor 08:34:48 am
		Hi
		Can you provide me with your test ips?
	Jonathan 08:35:24 am
		Are you an existing customer?
	Visitor 08:35:30 am
		No
	Jonathan 08:35:35 am
		Unfortunately, we&#39;re not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
		Is there anything else I can help you with today? 
	Visitor 08:35:59 am
		Yes
	Jonathan 08:36:13 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 08:36:35 am
		Do I have to be your customer to test IPs?
		I&#39;m from Turkmenistan and I need VPS
	Jonathan 08:37:20 am
		Yes we only provide assistance to existing customers. 
	Visitor 08:37:46 am
		Which payment methods do you accept?
	Jonathan 08:37:55 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 08:38:14 am
		Dovlet. [email-masked]
		Do you provide money back guarantee?
	Jonathan 08:39:16 am
		May I know your full name, email and phone number(along with the country code)?
		our experts will answer all your questions 
	Visitor 08:39:32 am
		Dovlet Jorayev
		[email-masked]
		+99362216139
	Jonathan 08:40:15 am
		Thanks a lot, I have already forwarded your details to our experts and they will call you soon\
		Is there anything else I can help you with today? 
	Visitor 08:40:38 am
		No.thanks
	Jonathan 08:40:42 am
		It was nice talking to you. Have a great day, goodbye! 
	System 08:40:55 am
		Jonathan archived the chat

	6m 7s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/speed-test

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com